=== debian/changelog ===
kdesupport (4:2.0-20000524-1.0) experimental; urgency=low
 
  * More CVS updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700

kdesupport-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * More CVS updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:15:00 -0700

kdesupport-cvs (4:2.0-20000512-1.2) experimental; urgency=low

  * New upstream beta version
  * Turning on debugging

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000403-1.0) experimental; urgency=low

  * New upstream CVS pull
  * adding in a --without-audiofile since libaudiofile is already a 
    Debian package

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 03 Apr 2000 06:00:00 -0700

kdesupport-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * New upstream CVS pull
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000306-1.0) experimental; urgency=low
 
  * New upstream CVS pull
  * Build on new qt beta2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Mar 2000 03:00:00 -0700

kdesupport-cvs (4:2.0-20000302-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Mar 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000229-1.0) experimental; urgency=low

  * New upstream CVS version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdesupport-cvs (4:2.0-20000223-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Feb 2000 18:00:42 -0700

kdesupport-cvs (4:2.0-19991201-1.0) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 01 Dec 1999 03:00:42 -0400

kdesupport-cvs (4:2.0-19991020-1.0) experimental; urgency=low

  * New upstream CVS version
  * QwSpriteField updates and js removal

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Oct 1999 06:30:42 -0400

kdesupport-cvs (4:2.0-19991007-0.2) experimental; urgency=low
 
  * Adding in missing odbc libraries

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Oct 1999 13:30:42 -0400

kdesupport-cvs (4:2.0-19991007-0.1) experimental; urgency=low

  * Building individual packages for each libarary to follow policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Oct 1999 06:30:42 -0400

kdesupport-cvs (4:2.0-19990920-1) experimental; urgency=low

  * new CVS version
  * Whole purpose of this build is to build against new libs.

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 20 Sep 1999 02:00:42 -0400

kdesupport-cvs (4:2.0-19990912-1) experimental; urgency=low

  * new CVS version
  * Cleans up pre/post scripts. Brings them in line with current policy and
    makes it easy to update/modify them in the future.  
  * Cleaning up dependencys a bit more.
  * Migrating to /usr/share/doc

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Sep 1999 14:00:42 -0400

kdesupport-cvs (4:2.0-19990903-1) experimental; urgency=low

  * new CVS version

 -- Stephan Kulow <coolo@kde.org>  Tue, 31 Aug 1999 20:55:42 +0200

kdesupport-cvs (4:2.0-19990822-1) experimental; urgency=low

  * new CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 22 Aug 1999 09:00:27 -0400

kdesupport-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version 
  * changed the configure options

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 20:15:27 +0200

kdesupport-cvs (4:2.0-19990601-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 01 Jun 1999 01:00:51 -0400

kdesupport-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating out of /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:22:51 -0400

kdesupport-cvs (4:2.0-19990314-2) experimental; urgency=low

  * moving changelog

 -- Stephan Kulow <coolo@kde.org>  Sun, 14 Mar 1999 22:22:51 +0100

kdesupport-cvs (4:2.0-19990314-1) experimental; urgency=low

  * moving the -cvs from version to package name

 -- Stephan Kulow <coolo@kde.org>  Sun, 14 Mar 1999 21:22:38 +0100

kdesupport (4:2.0-19990309-1) experimental; urgency=low

  * new upstream version with Qt 2.0

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Mar 1999 20:44:23 +0100

kdesupport (4:1.1-19990306-1) unstable; urgency=low

  * new upstream version out of CVS (many translation updates and some
    security fixes

 -- Stephan Kulow <coolo@kde.org>  Sat,  6 Mar 1999 18:03:05 +0100

kdesupport (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:42 +0100

kdesupport (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:59 +0100

kdesupport (2:980710-1.0-1) unstable; urgency=low

  * New upstream release 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:18:05 +0200

kdesupport (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 13:46:53 +0200

kdesupport (2:980306-3) frozen; urgency=low

  * recompile with latest g++ and qt

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 14:40:54 +0100

kdesupport (2:980306-2) unstable; urgency=low

  * moved to debhelper
  * moved kdesupport0g-dev in devel and 0g in libs
  * moved kdesupport in non-free, because of giflib

 -- Stephan Kulow <coolo@kde.org>  Sun, 15 Mar 1998 19:56:08 +0100

kdesupport (2:980306-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Thu, 12 Mar 1998 19:30:35 +0100

kdesupport (980227-1) experimental; urgency=low

  * Changed the description
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Fri, 27 Feb 1998 20:08:00 +0100

kdesupport (980226-1) experimental; urgency=low

  * added a copyright notice about QwSpriteField
  * New upstream version


