=== debian/control ===
Source: kdesupport
Build-Depends: libc6-dev, automake, debhelper, xlib6g-dev, libqt2.1-dev, libreadline4-dev, libjpeg62-dev, zlib1g-dev, kde-qt-addon-dev, mesag-dev, jade, sgml-base, docbook
Section: libs
Priority: optional
Maintainer: Stephan Kulow <coolo@kde.org>
Standards-Version: 3.1.1

Package: libmime1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: kdesupport0g, kdesupport1g
Description: mime libraries needed for some KDE applications
 These libraries are used by several KDE applications

Package: libmime-dev
Architecture: any
Section: devel
Depends: xlib6g-dev, libc6-dev, libmime1 (=${Source-Version})
Conflicts: kdesupport0g-dev, kdesupport1-dev, kdesupport1-cvs-dev
Description: mime library - development version
 These libraries are used by kde to handle mime types.

Package: libuulib-dev
Architecture: any
Section: devel
Depends: xlib6g-dev, libc6-dev, libuulib5 (=${Source-Version})
Conflicts: kdesupport0g-dev, kdesupport1-dev, kdesupport1-cvs-dev
Description: uuencode/decode library - development version
 These libraries are used by kde to handle uuencoding/decoding.
 
Package: libuulib5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: kdesupport0g, kdesupport1g
Description: uuencode/decode libraries needed for some KDE applications
 These libraries are used by several KDE applications                   

Package: libqwspritefield-dev     
Architecture: any
Section: devel
Depends: xlib6g-dev, libc6-dev, libqwspritefield1 (=${Source-Version})
Conflicts: kdesupport0g-dev, kdesupport1-dev, kdesupport1-cvs-dev
Description: QwSpriteField library - development version
 These libraries are used by some KDE apps.

Package: libqwspritefield1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: kdesupport0g, kdesupport1g
Description: QwSpriteField library needed by some KDE applications
 These libraries are used by several KDE applications
